Search:

Type: Posts; User: uberushaximus; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.01 seconds.

  1. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    Based upon your build logs, you need the i686 version which can be found here (note that the version is subject to change and you're best off checking gfire's download page), also if you want to...
  2. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    If you want to build any package, you're going to want build-essential, which can be installed by typing
    sudo aptitude install build-essential

    (I also recall imagemagick being a dependency in the...
  3. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    Protip, built packages are here, don't bother building anymore (unless you're on PPC or something weird)

    https://sourceforge.net/project/showfiles.php?group_id=141362
  4. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    Technically, the "gaim" package doesn't need to be installed, if you really want... type sudo apt-get install gaim

    If you don't simply force the config by following the instructions
  5. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    No and there's no plan to implement it.

    I've never heard that before, it always works for me.
    http://appdb.winehq.org/appview.php?iAppId=2573
  6. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    Unless you were making the windows build, which of course you weren't because that wasn't being discussed, then no, however, back on topic, you'd be looking for a .deb file most likely if you haven't...
  7. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    Sorry to anyone if you were trying to get my old debs to work, this one works for sure now, as it wasn't generated by checkinstall, I used the offical debian build method, however it is unsigned, so...
  8. Re: Kbfx new stable release out - is some generous folk able to provide debs? :)

    run


    sudo apt-get update && sudo apt-get upgrade


    sudo apt-get build-dep kbfx


    wget http://www.kde-apps.org/content/show.php/KBFX+Silk+(KBFX+0.4.9.3.1)?content=24898
  9. Replies
    2
    Views
    1,041

    Re: apt-get -d on different arch

    Try using the web interface http://packages.ubuntu.com/
  10. Re: Alternatives If Backport Not Available

    Personally I'd just update the system to 7.04 or higher to get a newer codebase.
    Seeing that 7.04 is considered stable you shouldn't find any problem with it.

    To update to 7.04 (graphically)...
  11. Replies
    1
    Views
    337

    Re: What exactly ARE -dev packages?

    The dev packages contain the static libraries needed to build packages. These are seperated because average users do not need the packages. Simply compiling the full source code of the program in...
  12. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    Have you tried using on of the tarball snapshots mentioned before or one of the precompiled binaries?
  13. Replies
    6
    Views
    1,545

    Request for Wisconsin LoCo Forum

    1. Wiki Entry done
    2. The preferred domain is wisconsinloco.ubuntuforums.org
    3. Ubuntu Wisconsin LoCo Team is the team name
    4. Currently I have no other members so I will be the moderator...
  14. Replies
    1
    Views
    226

    LoCo Wisconsin

    I'm interested in administrating the ubuntu-wisconsin LoCo. The HOWTO is a bit cryptic as how to do this as the mailing list and channel have already been registered but as far as I can tell no one...
  15. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    Are you using pidgin or gaim, and what version?
  16. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    did you set the correct version string in the account menu?

    http://www.fryx.ch/xfire/faq.html
  17. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    In response to the post above here is the corresponding amd64 deb. ;) (Pidgin)
  18. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    Do you have libssl-dev?



    No, that is for GAIM 2.0 beta 3, the betas are mostly incompatible, however the aforementioned snapshot may be of use.
  19. Replies
    105
    Views
    40,715

    Re: HOWTO: Install gfire (Gaim Xfire)

    did you build your copy with the trunk rather than the branch? :)
  20. Replies
    105
    Views
    40,715

    AMD64 Feisty Package

    If anyone wants an AMD64 branch copy so it works with Feisty's GAIM (2.0.0Beta 6) Here's a trunk copy I just compiled 10 minutes ago. :KS

    If anyone wants to compile it their self/doesn't trust me,...
Results 1 to 20 of 33
Page 1 of 2 1 2